## rust-wayland-protocols 0.32.6

=== protocols/meson_options.txt ===
option('tests',
       type: 'boolean',
       value: true,
       description: 'Build the tests')
