## rust-wayland-protocols 0.29.4

=== debian/changelog ===
rust-wayland-protocols (0.29.4-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-protocols 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 10 Apr 2022 17:04:47 -0400

rust-wayland-protocols (0.29.1-1) unstable; urgency=medium

  * Package wayland-protocols 0.29.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 27 Mar 2022 12:14:24 -0400
