=== debian/control ===
Source: rust-wayland-protocols
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-wayland-commons-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-scanner-0.29+default-dev (>= 0.29.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-protocols]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-protocols
X-Cargo-Crate: wayland-protocols
Rules-Requires-Root: no

Package: librust-wayland-protocols-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-wayland-commons-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-scanner-0.29+default-dev (>= 0.29.4-~~)
Suggests:
 librust-wayland-protocols+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols+wayland-server-dev (= ${binary:Version})
Provides:
 librust-wayland-protocols+default-dev (= ${binary:Version}),
 librust-wayland-protocols+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols+unstable-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0-dev (= ${binary:Version}),
 librust-wayland-protocols-0+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0+unstable-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+unstable-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+unstable-protocols-dev (= ${binary:Version})
Description: Generated API for the officials wayland protocol extensions - Rust source code
 This package contains the source for the Rust wayland-protocols crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-wayland-protocols+wayland-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-protocols-dev (= ${binary:Version}),
 librust-wayland-client-0.29+default-dev (>= 0.29.4-~~)
Provides:
 librust-wayland-protocols+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+client-dev (= ${binary:Version})
Description: Generated API for the officials wayland protocol extensions - feature "wayland-client" and 1 more
 This metapackage enables feature "wayland-client" for the Rust wayland-
 protocols crate, by pulling in any additional dependencies needed by
 that feature.
 .
 Additionally, this package also provides the "client" feature.

Package: librust-wayland-protocols+wayland-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-protocols-dev (= ${binary:Version}),
 librust-wayland-server-0.29+default-dev (>= 0.29.4-~~)
Provides:
 librust-wayland-protocols+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.4+server-dev (= ${binary:Version})
Description: Generated API for the officials wayland protocol extensions - feature "wayland-server" and 1 more
 This metapackage enables feature "wayland-server" for the Rust wayland-
 protocols crate, by pulling in any additional dependencies needed by
 that feature.
 .
 Additionally, this package also provides the "server" feature.
