=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --all-features
Features: test-name=rust-wayland-protocols:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets 
Features: test-name=librust-wayland-protocols-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features --features staging_protocols
Features: test-name=librust-wayland-protocols-dev:staging_protocols
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features --features unstable_protocols
Features: test-name=librust-wayland-protocols-dev:unstable_protocols
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features
Features: test-name=librust-wayland-protocols-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features --features client
Features: test-name=librust-wayland-protocols+wayland-client-dev:client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features --features wayland-client
Features: test-name=librust-wayland-protocols+wayland-client-dev:wayland-client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features --features server
Features: test-name=librust-wayland-protocols+wayland-server-dev:server
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.4 --all-targets --no-default-features --features wayland-server
Features: test-name=librust-wayland-protocols+wayland-server-dev:wayland-server
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
