## rust-wayland-protocols 0.30.0

=== debian/changelog ===
rust-wayland-protocols (0.30.0-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-protocols 0.30.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:49:12 +0200

rust-wayland-protocols (0.30.0-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-protocols 0.30.0 from crates.io using debcargo 2.6.0
  * Updated copyright
  * Collpased features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 10:28:08 +0200
