## rust-wayland-protocols 0.31.0

=== debian/changelog ===
rust-wayland-protocols (0.31.0-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-protocols 0.31.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 08:43:09 -0500
