=== debian/control ===
Source: rust-wayland-protocols
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-scanner-0.31+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-protocols]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-protocols
X-Cargo-Crate: wayland-protocols
Rules-Requires-Root: no

Package: librust-wayland-protocols-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev,
 librust-wayland-scanner-0.31+default-dev,
 librust-wayland-server-0.31+default-dev
Provides:
 librust-wayland-protocols+client-dev (= ${binary:Version}),
 librust-wayland-protocols+default-dev (= ${binary:Version}),
 librust-wayland-protocols+server-dev (= ${binary:Version}),
 librust-wayland-protocols+staging-dev (= ${binary:Version}),
 librust-wayland-protocols+unstable-dev (= ${binary:Version}),
 librust-wayland-protocols+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0-dev (= ${binary:Version}),
 librust-wayland-protocols-0+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0+staging-dev (= ${binary:Version}),
 librust-wayland-protocols-0+unstable-dev (= ${binary:Version}),
 librust-wayland-protocols-0+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+staging-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+unstable-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+staging-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+unstable-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.31.0+wayland-server-dev (= ${binary:Version})
Description: Generated API for the officials wayland protocol extensions - Rust source code
 Source code for Debianized Rust crate "wayland-protocols"
