=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --all-features
Features: test-name=rust-wayland-protocols:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features --features client
Features: test-name=librust-wayland-protocols-dev:client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets
Features: test-name=librust-wayland-protocols-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features --features server
Features: test-name=librust-wayland-protocols-dev:server
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features --features staging
Features: test-name=librust-wayland-protocols-dev:staging
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-wayland-protocols-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features --features wayland-client
Features: test-name=librust-wayland-protocols-dev:wayland-client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features --features wayland-server
Features: test-name=librust-wayland-protocols-dev:wayland-server
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.31.0 --all-targets --no-default-features
Features: test-name=librust-wayland-protocols-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
