## rust-wayland-protocols 0.31.2

=== debian/changelog ===
rust-wayland-protocols (0.31.2-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-protocols 0.31.2 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:33:08 -0400
