=== debian/control ===
--- 
+++ 
@@ -52,13 +52,13 @@
  librust-wayland-protocols-0.31+unstable-dev (= ${binary:Version}),
  librust-wayland-protocols-0.31+wayland-client-dev (= ${binary:Version}),
  librust-wayland-protocols-0.31+wayland-server-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+client-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+default-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+server-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+staging-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+unstable-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+wayland-client-dev (= ${binary:Version}),
- librust-wayland-protocols-0.31.0+wayland-server-dev (= ${binary:Version})
+ librust-wayland-protocols-0.31.2-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+client-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+default-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+server-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+staging-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+unstable-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+wayland-client-dev (= ${binary:Version}),
+ librust-wayland-protocols-0.31.2+wayland-server-dev (= ${binary:Version})
 Description: Generated API for the officials wayland protocol extensions - Rust source code
  Source code for Debianized Rust crate "wayland-protocols"
