## rust-wayland-protocols 0.32.6

=== debian/changelog ===
rust-wayland-protocols (0.32.6-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-protocols 0.32.6 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:47:10 -0500
