=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/wayland-protocols-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wayland-protocols .*/crates/wayland-protocols/@ANY_VERSION@/download
